<style type="text/css">
<!--
h1, h2, h3, h4, h5
{ font-family: verdana, arial, sans-serif; }

p, td, th
{ font-family: arial, verdana, sans-serif;
  font-size: 12pt;  }

p.start
{ font-size: 18pt;
  font-weight: bold;
  text-align: center;  }

p.name
{ font-size: 24pt;
  font-weight: bold;
  color: #0000BF;
  text-align: center;  }

p.text
{ font-size: 14pt;
  text-align: center;  }

p.titel
{ font-size: 16pt;
  font-weight: bold;
  color: #FF6600;
  text-align: center;  }

p.liste
{ font-family: arial;
  font-size: 10pt;
  text-align: left; }

a:link, a:active, a:visited, a:hover
{ text-decoration: none;
  color: #FF7F00; }

a:hover
{ color: #0000BF;
  text-decoration: underline;
  font-weight: bold; }
-->
</style>